{
  "buildCommand" : {
    "command" : "preview",
    "style" : "dynamicReplacement"
  },
  "configuredTargets" : [
    {
      "guid" : "5961719cd045435316b5c2f1594b42a3ecbb83e53c3142c674fd3cb094653029",
      "parameters" : {
        "action" : "build",
        "activeArchitecture" : "arm64",
        "activeRunDestination" : {
          "disableOnlyActiveArch" : false,
          "platform" : "iphonesimulator",
          "sdk" : "iphonesimulator17.5",
          "sdkVariant" : "iphonesimulator",
          "supportedArchitectures" : [
            "arm64",
            "x86_64"
          ],
          "targetArchitecture" : "arm64"
        },
        "arenaInfo" : {
          "buildIntermediatesPath" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex",
          "buildProductsPath" : "/Users/pradyun/Code/Apps/OnCue/Build/Products",
          "derivedDataPath" : "/Users/pradyun/Library/Developer/Xcode/DerivedData",
          "indexDataStoreFolderPath" : "/Users/pradyun/Library/Developer/Xcode/DerivedData/OnCue-chiimasxcsyytfcjgnflxpvdjoos/Index.noindex/DataStore",
          "indexEnableDataStore" : true,
          "indexPCHPath" : "/Users/pradyun/Library/Developer/Xcode/DerivedData/OnCue-chiimasxcsyytfcjgnflxpvdjoos/Index.noindex/PrecompiledHeaders",
          "pchPath" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/PrecompiledHeaders"
        },
        "configurationName" : "Debug",
        "overrides" : {
          "synthesized" : {
            "table" : {
              "ASSETCATALOG_FILTER_FOR_DEVICE_MODEL" : "",
              "ASSETCATALOG_FILTER_FOR_DEVICE_OS_VERSION" : "",
              "ASSETCATALOG_FILTER_FOR_THINNING_DEVICE_CONFIGURATION" : "iPhone16,1",
              "BUILD_ACTIVE_RESOURCES_ONLY" : "YES",
              "DSTROOT" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/ReleaseProducts",
              "ENABLE_ONLY_ACTIVE_RESOURCES" : "NO",
              "ENABLE_PREVIEWS" : "YES",
              "OBJROOT" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex",
              "SYMROOT" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Products",
              "TARGET_DEVICE_IDENTIFIER" : "56173E7A-FD99-4334-843A-3E42CFE52116",
              "TARGET_DEVICE_MODEL" : "iPhone16,1",
              "TARGET_DEVICE_OS_VERSION" : "17.5",
              "TARGET_DEVICE_PLATFORM_NAME" : "iphonesimulator"
            }
          }
        }
      }
    },
    {
      "guid" : "5961719cd045435316b5c2f1594b42a3817c8f5566a55ace6ff8eb611214e24a",
      "parameters" : {
        "action" : "build",
        "activeArchitecture" : "arm64",
        "activeRunDestination" : {
          "disableOnlyActiveArch" : false,
          "platform" : "iphonesimulator",
          "sdk" : "iphonesimulator17.5",
          "sdkVariant" : "iphonesimulator",
          "supportedArchitectures" : [
            "arm64",
            "x86_64"
          ],
          "targetArchitecture" : "arm64"
        },
        "arenaInfo" : {
          "buildIntermediatesPath" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex",
          "buildProductsPath" : "/Users/pradyun/Code/Apps/OnCue/Build/Products",
          "derivedDataPath" : "/Users/pradyun/Library/Developer/Xcode/DerivedData",
          "indexDataStoreFolderPath" : "/Users/pradyun/Library/Developer/Xcode/DerivedData/OnCue-chiimasxcsyytfcjgnflxpvdjoos/Index.noindex/DataStore",
          "indexEnableDataStore" : true,
          "indexPCHPath" : "/Users/pradyun/Library/Developer/Xcode/DerivedData/OnCue-chiimasxcsyytfcjgnflxpvdjoos/Index.noindex/PrecompiledHeaders",
          "pchPath" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/PrecompiledHeaders"
        },
        "configurationName" : "Debug",
        "overrides" : {
          "synthesized" : {
            "table" : {
              "ASSETCATALOG_FILTER_FOR_DEVICE_MODEL" : "",
              "ASSETCATALOG_FILTER_FOR_DEVICE_OS_VERSION" : "",
              "ASSETCATALOG_FILTER_FOR_THINNING_DEVICE_CONFIGURATION" : "iPhone16,1",
              "BUILD_ACTIVE_RESOURCES_ONLY" : "YES",
              "DSTROOT" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/ReleaseProducts",
              "ENABLE_ONLY_ACTIVE_RESOURCES" : "NO",
              "ENABLE_PREVIEWS" : "YES",
              "OBJROOT" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Intermediates.noindex",
              "SYMROOT" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/Previews/iphonesimulator/OnCue/Products",
              "TARGET_DEVICE_IDENTIFIER" : "56173E7A-FD99-4334-843A-3E42CFE52116",
              "TARGET_DEVICE_MODEL" : "iPhone16,1",
              "TARGET_DEVICE_OS_VERSION" : "17.5",
              "TARGET_DEVICE_PLATFORM_NAME" : "iphonesimulator"
            }
          }
        }
      }
    }
  ],
  "containerPath" : "/Users/pradyun/Code/Apps/OnCue/OnCue.xcodeproj",
  "continueBuildingAfterErrors" : true,
  "dependencyScope" : "workspace",
  "enableIndexBuildArena" : false,
  "hideShellScriptEnvironment" : false,
  "parameters" : {
    "action" : "build",
    "activeArchitecture" : "arm64",
    "activeRunDestination" : {
      "disableOnlyActiveArch" : false,
      "platform" : "iphonesimulator",
      "sdk" : "iphonesimulator17.5",
      "sdkVariant" : "iphonesimulator",
      "supportedArchitectures" : [
        "arm64",
        "x86_64"
      ],
      "targetArchitecture" : "arm64"
    },
    "arenaInfo" : {
      "buildIntermediatesPath" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex",
      "buildProductsPath" : "/Users/pradyun/Code/Apps/OnCue/Build/Products",
      "derivedDataPath" : "/Users/pradyun/Library/Developer/Xcode/DerivedData",
      "indexDataStoreFolderPath" : "/Users/pradyun/Library/Developer/Xcode/DerivedData/OnCue-chiimasxcsyytfcjgnflxpvdjoos/Index.noindex/DataStore",
      "indexEnableDataStore" : true,
      "indexPCHPath" : "/Users/pradyun/Library/Developer/Xcode/DerivedData/OnCue-chiimasxcsyytfcjgnflxpvdjoos/Index.noindex/PrecompiledHeaders",
      "pchPath" : "/Users/pradyun/Code/Apps/OnCue/Build/Intermediates.noindex/PrecompiledHeaders"
    },
    "configurationName" : "Debug",
    "overrides" : {
      "synthesized" : {
        "table" : {
          "ASSETCATALOG_FILTER_FOR_DEVICE_MODEL" : "iPhone16,1",
          "ASSETCATALOG_FILTER_FOR_DEVICE_OS_VERSION" : "17.5",
          "ASSETCATALOG_FILTER_FOR_THINNING_DEVICE_CONFIGURATION" : "iPhone16,1",
          "BUILD_ACTIVE_RESOURCES_ONLY" : "YES",
          "ENABLE_XOJIT_PREVIEWS" : "NO",
          "ONLY_ACTIVE_ARCH" : "YES",
          "TARGET_DEVICE_IDENTIFIER" : "56173E7A-FD99-4334-843A-3E42CFE52116",
          "TARGET_DEVICE_MODEL" : "iPhone16,1",
          "TARGET_DEVICE_OS_VERSION" : "17.5",
          "TARGET_DEVICE_PLATFORM_NAME" : "iphonesimulator"
        }
      }
    }
  },
  "schemeCommand" : "launch",
  "showNonLoggedProgress" : true,
  "useDryRun" : false,
  "useImplicitDependencies" : true,
  "useLegacyBuildLocations" : false,
  "useParallelTargets" : true
}